defaults: &DEFAULTS
    smartpay_provision_url:  http://192.168.1.146:3000
development: 
  smartpay_provision_url:  http://192.168.1.146:3000               
test:
    smartpay_provision_url:  http://192.168.1.146:3000
# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
 smartpay_provision_url:  http://192.168.1.146:3000

# e3db7e59ca27d8d0119a - hledan
# 394e11b1b04037611fe3 - hagl